<STYLE TYPE="text/css">
	H0 {font-family: sans-serif; color: black; font-size: 32}	
	H1 {font-family: sans-serif; color: black; font-size: 32; margin-top: 0; margin-bottom; 0}
	H2 {font-family: sans-serif; color: #000080; font-size: 24; margin-top: 0; margin-bottom; 0}
	#level-1 {font-weight: bold; margin-left: 0; color: black; font-family: serif}
	#level-2 {margin-top: 0; margin-left: 25; color: black; font-family: serif}
	#level-3 {font-style: italic; margin-top: 0; margin-left: 50; color: black;  font-family: serif}
	#level-4 {font-style: italic; margin-top: 0; margin-left: 75; color: black;  font-family: serif}
	#level-5 {font-style: italic; margin-top: 0; margin-left: 100; color: black;  font-family: serif}


</STYLE>}